<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/british-Mk_VIc</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/british-Mk_VIc</bigIconPath>
		<blitzModelPath>Tanks/GB/Mk_VIC.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB76_Mk_VIC.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner/>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>52.5</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>2.00</repairCost>
	<premiumVehicleXPFactor>0.7</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>0.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB76_Mk_VIC/Mk_VIC_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>15.688627</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.729094 -1.849382 -0.280203</min>
				<max>0.833715 1.955433 0.815962</max>
			</bbox>
			<points>
				<normal>-0.000271 0.000845 -0.613203</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB76_Mk_VIC/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB76_Mk_VIC/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB76_Mk_VIC/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.36 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.36 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.71</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_small</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>-0.01411 0.728701 -0.43524</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/british/GB76_Mk_VIC/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>11</armor_1>
			<armor_2>14</armor_2>
			<armor_3>13</armor_3>
			<armor_4>6</armor_4>
			<armor_5>14</armor_5>
			<armor_6>11</armor_6>
			<armor_7>11</armor_7>
			<armor_8>6</armor_8>
			<armor_9>14</armor_9>
			<armor_10>11</armor_10>
			<armor_11>0</armor_11>
			<armor_12>4</armor_12>
			<armor_13>3</armor_13>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>1840</weight>
		<maxHealth>240</maxHealth>
		<ammoBayHealth>
			<maxHealth>85</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.540882 0.568577 1.84532</rayStart>
				<rayEnd>0.540882 0.235111 1.62441</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.449146 0.900458 1.36656</rayStart>
				<rayEnd>0.449146 0.529236 1.21759</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.58</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB76_Mk_VIC>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.028560 -1.271494 -0.000000</min>
					<max>1.028560 1.885056 0.892813</max>
				</bbox>
				<points>
					<normal>0.000000 -0.008980 -0.000612</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB76_Mk_VIC</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB76_Mk_VIC/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB76_Mk_VIC/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB76_Mk_VIC/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.2 0.28</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.311044</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L1</name>
					<radius>0.126412</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.277827</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.311044</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R1</name>
					<radius>0.126412</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.277827</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.617166 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB76_Mk_VIC/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.895306 1.01086</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>7200</maxLoad>
			<terrainResistance>1.1 1.3 1.8</terrainResistance>
			<brakeForce>5200</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>40</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>2.95976 -0.000000 0.000000</row0>
						<row1>0.000000 0.925749 0.000000</row1>
						<row2>-0.000000 -0.000000 3.84127</row2>
						<row3>0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_GB76_Mk_VIC>
	</chassis>
	<turrets0>
		<Turret_1_GB76_Mk_VIC>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.727290 -0.738009 -0.488107</min>
					<max>0.727290 0.718766 0.718102</max>
				</bbox>
				<points>
					<normal>0.013695 0.435024 -1.345456</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB76_Mk_VIC</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB76_Mk_VIC/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB76_Mk_VIC/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB76_Mk_VIC/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB76_Mk_VIC/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.01411 0.360525 0.502194</gunPosition>
			<armor>
				<armor_2>14</armor_2>
				<armor_3>14</armor_3>
				<armor_4>11</armor_4>
				<armor_5>14</armor_5>
				<armor_6>11</armor_6>
				<armor_7>14</armor_7>
				<armor_8>11</armor_8>
				<armor_9>14</armor_9>
				<armor_10>11</armor_10>
				<armor_11>3.5</armor_11>
				<armor_12>3.5</armor_12>
				<armor_13>3.5</armor_13>
				<armor_14>0</armor_14>
				<armor_15>11</armor_15>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>800</weight>
			<maxHealth>60</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>40</maxHealth>
				<maxRegenHealth>20</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.822972 0.381955 -0.583788</rayStart>
					<rayEnd>-0.430061 0.371105 -0.509605</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.865731 0.226243 0.315189</rayStart>
					<rayEnd>0.509332 0.226243 0.133594</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.52</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.822972 0.381955 -0.583788</rayStart>
					<rayEnd>0.430061 0.371105 -0.509605</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_15mm_Machine_gun_BESA_>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.371831 -0.405564 -0.144352</min>
							<max>0.203596 1.355782 0.151953</max>
						</bbox>
						<points>
							<normal>0.000000 -0.066926 -1.706392</normal>
						</points>
					</blitz>
					<maxAmmo>400</maxAmmo>
					<pitchLimits>-37 10</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB76_Mk_VIC/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB76_Mk_VIC/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB76_Mk_VIC/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB76_Mk_VIC/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>14<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>11<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.52</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<clip>
						<count>20</count>
						<rate>430</rate>
					</clip>
					<burst>
						<count>5</count>
						<rate>430</rate>
					</burst>					
				</_15mm_Machine_gun_BESA_>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.956 -0.033 1.029 0.000 0.502 0.180 1.000 0.585 0.167 0.500 0.000 0.500 0.142 0.000 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_800-1999</turretRotatorSoundManual>
			<turretRotatorSoundGear/>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_GB76_Mk_VIC>
	</turrets0>
	<engines>
		<Meadows_ESTB>shared</Meadows_ESTB>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<N9A>shared</N9A>
	</radios>
</root>
